## rust-rustpython-compiler-core 0.2.0

=== debian/changelog ===
rust-rustpython-compiler-core (0.2.0-3) unstable; urgency=medium

  * Team upload.
  * Package rustpython-compiler-core 0.2.0 from crates.io using debcargo 2.6.1
  * Relax dependency on itertools.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 25 May 2024 13:01:26 +0000

rust-rustpython-compiler-core (0.2.0-2) experimental; urgency=medium

  * Team upload.
  * Package rustpython-compiler-core 0.2.0 from crates.io using debcargo 2.6.1
  * Upgrade itertools to 0.12.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 31 Mar 2024 17:28:28 -0400

rust-rustpython-compiler-core (0.2.0-1) unstable; urgency=medium

  * Package rustpython-compiler-core 0.2.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 13 Aug 2023 12:11:00 +0100
