=== debian/control ===
Source: rust-rustpython-compiler-core
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bincode-1+default-dev (>= 1.3.3-~~) <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.3.2-~~) <!nocheck>,
 librust-bstr-1+default-dev (>= 1.5-~~) <!nocheck>,
 librust-itertools+default-dev (>= 0.10.3-~~) <!nocheck>,
 librust-lz4-flex-0.11+default-dev <!nocheck>,
 librust-num-bigint-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
 librust-num-bigint-0.4+serde-dev (>= 0.4.3-~~) <!nocheck>,
 librust-num-complex-0.4+default-dev <!nocheck>,
 librust-num-complex-0.4+serde-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.136-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.136-~~) <!nocheck>,
 librust-static-assertions-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustpython-compiler-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustpython-compiler-core
X-Cargo-Crate: rustpython-compiler-core
Rules-Requires-Root: no

Package: librust-rustpython-compiler-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bincode-1+default-dev (>= 1.3.3-~~),
 librust-bitflags-1+default-dev (>= 1.3.2-~~),
 librust-bstr-1+default-dev (>= 1.5-~~),
 librust-itertools+default-dev (>= 0.10.3-~~),
 librust-lz4-flex-0.11+default-dev,
 librust-num-bigint-0.4+default-dev (>= 0.4.3-~~),
 librust-num-bigint-0.4+serde-dev (>= 0.4.3-~~),
 librust-num-complex-0.4+default-dev,
 librust-num-complex-0.4+serde-dev,
 librust-serde-1+default-dev (>= 1.0.136-~~),
 librust-serde-1+derive-dev (>= 1.0.136-~~),
 librust-static-assertions-1+default-dev (>= 1.1.0-~~),
 librust-thiserror-1+default-dev
Provides:
 librust-rustpython-compiler-core+default-dev (= ${binary:Version}),
 librust-rustpython-compiler-core-0-dev (= ${binary:Version}),
 librust-rustpython-compiler-core-0+default-dev (= ${binary:Version}),
 librust-rustpython-compiler-core-0.2-dev (= ${binary:Version}),
 librust-rustpython-compiler-core-0.2+default-dev (= ${binary:Version}),
 librust-rustpython-compiler-core-0.2.0-dev (= ${binary:Version}),
 librust-rustpython-compiler-core-0.2.0+default-dev (= ${binary:Version})
Description: RustPython specific bytecode - Rust source code
 Source code for Debianized Rust crate "rustpython-compiler-core"
